timer = setTimeout('commentChange()', 1000);

function commentChange()
{
	if (!document.comment || !document.comment.comments)
		return
	if (String(document.comment.comments.value).length > 1000)
		document.getElementById('chars_left').innerHTML = 'Twój komentarz jest za długi o ' + String(String(document.comment.comments.value).length - 1000) + ' znaków';
	else
		document.getElementById('chars_left').innerHTML = 'Pozostało jeszcze ' + String(1000 - String(document.comment.comments.value).length) + ' znaków do wykorzystania';
	timer = setTimeout('commentChange()', 500);
}
